Bug 4856 - Нет иконки в меню
: Нет иконки в меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeutils-kregexpeditor)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-21 18:59 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-21 18:59:56
icon=".png" :(
------- Comment #1 From 2004-10-28 20:23:45 -------
kdeutils-kregexpeditor-3.3.1-alt1
------- Comment #2 From 2004-10-28 20:42:39 -------
Это я должен был нажать RESOLVED :-)